<?php
require_once "../cod3rconfig/registro.php";
require_once "../cod3rconfig/conexao.php";
require_once "../cod3rconfig/data.php";
   
$deleteViews = mysqli_query(DBConnect(), "TRUNCATE TABLE infos");

 if($deleteViews){
 }else{
  echo "ERROR";
 }

?>